.container {
  display: flex;
  flex-direction: row;
  border: 0px solid #f0f0f0;
  background-color: #f0f0f0;
  justify-content: left;
  align-items: center;
  padding: 0px;
  margin: 5px;
  width: 200px;
}
.block {
  &__id {
    display: flex;
    font-weight: bolder;
    border: 5px solid lightblue;
    background-color: lightblue;
    justify-content: center;
    align-items: center;
    padding: 2px;
    width: 30px;
    margin-right: 10px;
  }
  &__name {
    display: flex;
    font-weight: bolder;
    justify-content: center;
    align-items: center;
  }
}
